.. SPDX-License-Identifier: GPL-2.0

=======
rv-list
=======
-----------------------
List available monitors
-----------------------

:Manual section: 1

SYNOPSIS
========

**rv list** [*OPTIONS*]

DESCRIPTION
===========

The **rv list** command prints all available monitors. These monitors
can be enabled using the **rv mon** command.

OPTIONS
=======

**-h**, **--help**

        Print help menu.

SEE ALSO
========

**rv**\(1), **rv-mon**\(1)

Linux kernel *RV* documentation:
<https://www.kernel.org/doc/html/latest/trace/rv/index.html>

AUTHOR
======

Written by Daniel Bristot de Oliveira <bristot@kernel.org>

.. include:: common_appendix.rst
